Subject: Re: bug#16818: Acknowledgement (Undo in region after markers in undo history relocated)

From: Barry OReilly <[email-masked]>
Date: Thu, 20 Feb 2014 09:38:52 -0500

> I don't see that. It's set *and* read in undo-elt-in-region. Not
> sure exactly what is the purpose, tho.

I found no purpose at all for it.

The more pertinent question is:

> the general question comes up: how is the undo history meant to know
> about marker relocations?

I think the marker adjustment entries in the undo history are invalid
when a marker is relocated elsewhere. I don't see code to deal with
that, so how you would like it to happen?